#cookie_wrapper    {

width:100%;
height: 110px;
background: #939394; /* Old browsers */
background: -moz-linear-gradient(top,  #939394 1%, #414143 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#939394), color-stop(100%,#414143)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #939394 1%,#414143 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #939394 1%,#414143 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #939394 1%,#414143 100%); /* IE10+ */
background: linear-gradient(to bottom,  #939394 1%,#414143 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#939394', endColorstr='#414143',GradientType=0 ); /* IE6-9 */
float:left;
/*position:fixed;*/
opacity:0.9;
margin-top:-110px;
position:relative;

}


#cookie_copy    {
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 0px;
}

#cookie_copy_text a  {color:#fff;}

#cookie_copy_text    {
float:left;
width:75%;
color:#fff; 
font-size:12px;
padding-top: 10px;
padding-left: 10px;
}

#cookie_copy_button   {
float:right;
width:auto;
height:auto;
width:110px;
height:40px;
background: #ffffff;
font-size:12px
}

#cookie-button   {
float:right;
width:auto;
height:auto;
width:110px;
height:40px;
background: #ffffff;
font-size:12px;
border: 0;
  font-weight: bold;
margin-top:10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


#cookie_copy_button   a {color:#000;font-weight:bold;text-decoration:none;text-align:center;}

a.fill-div    {display:block;width:100%;height:100%;}

    @media only screen and (min-width: 651px) and (max-width: 767px) {


#cookie_wrapper    {
height: 130px;
margin-top:-130px;
}

}

    @media only screen and (max-width: 650px) {

#cookie_wrapper    {
height: 180px;
margin-top:-180px;
}

#cookie_copy_text    {
width:100%;
}

}

    @media only screen and (max-width: 320px){

#cookie_wrapper    {
height: 180px;
margin-top:-180px;

}

#cookie_copy_text    {
width:100%;
}

}

#cookie_copy_text a { text-decoration: underline;}